.sort-table {
	font:		Icon;
	/*border:		1px Solid ThreeDShadow;*/
/*	background:	Window;    */
	color:		WindowText;
background-color: #BEBEBE;
}

.sort-table thead {
	/*background:	ButtonFace;*/
	background-color: #F7F7F7;
	color: #ffffff;
}

.sort-table td a {text-decoration:underline}

.sort-table td {
	padding:	3px;
	text-align: center;
	height: 25px;
        /*background: #ECECEC; */
}

.sort-table tfoot td {
	background: #F7F7F7;
}

.sort-table thead td {
	/*border:			1px solid;*/
	/*border-color:	ButtonHighlight ButtonShadow
					ButtonShadow ButtonHighlight; */
	cursor:			pointer;
        /*font-weight:bold;*/
}

.sort-table thead td:active {
   /*	border-color:	ButtonShadow ButtonHighlight
					ButtonHighlight ButtonShadow;   */
	padding:		3px 4px 1px 6px;
}

.sort-table thead td[_sortType=None]:active {
   /*	border-color:	ButtonHighlight ButtonShadow
					ButtonShadow ButtonHighlight;    */
	padding:		2px 5px;
}

.sort-arrow {
	width:					12px;
	height:					12px;
	background-position:	center center;
	background-repeat:		no-repeat;
	margin:					2px 2px 0;
}

.sort-arrow.descending {
	/*background-image:		url("../images/downsimple.png");*/

}

.sort-arrow.ascending {
	/*background-image:		url("../images/upsimple.png");*/
}
